<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,300&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="trello.css">
</head>
<body>
<div class="main">
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150 bold"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150 italic anastasia"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>
    <div class="gor">
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A dolore earum ipsam
            molestias nemo nesciunt nisi perferendis quisquam saepe velit. Ab asperiores corporis dolore dolorum enim
            esse quod saepe tempora.</p></div>
        <div class="vert height-50"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores,
            aspernatur consequuntur distinctio eligendi et eveniet hic, incidunt iusto labore minima nisi omnis quae,
            reprehenderit sed sint tempora ut veniam!</p></div>
        <div class="vert height-150"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias blanditiis
            culpa, deserunt dolor doloribus exercitationem iusto nesciunt officia omnis optio perspiciatis possimus quam
            recusandae sequi tempora tempore velit, voluptatum.</p></div>
    </div>


</div>

</body>
</html>